/*for-large-dekstop view-1440*/

@media only screen and (min-width: 100px) and (max-width: 1900px) {
}

/*for-large-dekstop view-1200*/

@media only screen and (min-width: 100px) and (max-width: 1399px) {
	.collection-btm-main .collection-box img {
    width: 200px;
	}
	.navbar>nav>ul {
    gap: 10px;
}
}

/*for-laptop view-1024*/

@media only screen and (min-width: 100px) and (max-width: 1199px) {
	.navbar nav ul li a {
    font-size: 12px;
}
.banner-content h1 {
    font-size: 60px;
}
	    .collection-btm-main .collection-box img {
        width: 160px;
        height: 190px;
    }
}

/*for-tablet view-768*/

@media only screen and (min-width: 100px) and (max-width: 991px) {
	.collection-btm-main {
    gap: 50px;
    flex-wrap: wrap;
}
	.logo {
    justify-content: start;
}
.banner.home-banner {
    height: 500px;
    background-attachment: unset;
}
header.header {
    padding: 10px 0px;
}
.cta-main h2 {
    font-size: 60px;
    width: 100%;
}
	.footer-container {
    grid-template-columns: repeat(2, 1fr);
}
.drop-down-icon {
    color: white;
    font-size: 20px;
    margin-left: 10px;
    transform: translateY(2px);
}
ul.sub-menu {
    position: unset;
    background: unset;
    z-index: 9;
    padding: 0px;
    top: 0px;
    width: 100%;
    opacity: unset;
    visibility: unset;
    border: unset;
    transition: unset;
    display: none ;
}
	ul.sub-menu li {
    border: unset;
}
.mobile-menu .navbar nav ul li a {
    gap: 10px;
}
	.wp-block-woocommerce-checkout-order-summary-block.checkout-order-summary-block-fill-wrapper {
    display: none;
}
}


/*for-mobile view-375*/

@media only screen and (min-width: 100px) and (max-width: 767px) {
  .banner-content p {
    font-size: 18px;
    margin-top: 10px;
    line-height: normal;
}
.banner-content h1 {
        font-size: 45px;
        line-height: 56px;
    }
    .banner.home-banner {
        height: 420px;
        background-position: right;
        position: relative;
    }
.banner.home-banner:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: #00000094;
left: 0;
    top: 0px;
}
.banner-content {
    position: relative;
}
.primary-btn a {
    padding: 14px 30px;
    font-size: 17px;
}
.spacer {
    padding: 60px 0px 60px;
}
.collection-box img {
    height: 100%;
    object-fit: cover;
}
.collection-box-main {
    display: block;
}
.collection-box {
    margin-bottom: 40px;
}
    .collection-btm-main {
        margin-top: 60px;
        flex-direction: column;
        gap: 10px;
    }
	.collection-btm-main .collection-box img {
        width: 100%;
        height: 300px;
    }
	.collection-box-main-first {
    width: 100%;
}
    .cta-main h2 {
        font-size: 40px;
    }
.cta-main p {
    font-size: 20px;
}
section.cta {
    height: 450px;
}
.test-content-box h2 {
    font-size: 40px;
}
.test-content-box p {
    padding-right: 0;
}
.test-box {
    padding: 80px 20px 30px;
    margin-top: 70px;
}

.test-box-img {
    left: 50%;
    transform: translateX(-50%);
}
    .footer-container {
        display: flex;
        flex-direction: column;
    }
	.box-content h2 {
    font-size: 35px;
}
	.banner.inner-banner {
    padding: 70px 0px 70px;
}
.inner-banner-content h1 {
    font-size: 40px;
}
.Inner-banner-btn ul li {
    font-size: 15px;
}
	.shop-page-wrapper {
    flex-direction: column;
    padding: 60px 15px !important;
}

#shop-sidebar {
    margin-top: 0px;
}
	.single-product .spacer {
    padding: 60px 15px;
}
}

/*for-small_mobile view-320*/

@media only screen and (min-width: 100px) and (max-width: 374px) {
}
